# LaTeX2HTML 2021.2 (Released July 1, 2021)
# Associate sections original text with physical files.


$key = q/1 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$section_info{$key} = '0%:%'."$dir".q|progman.html%:%OOMMF
<BR>
Programming Manual%:%BGCOLOR="#FFFFFF",text="#000000",LINK="#0000FF",
             VLINK="#4498F0",ALINK="00FFFF",
             STYLE="width:98.5%; max-width:none; margin:8px;"| unless ($section_info{$key}); 
$noresave{$key} = "$nosave";
$done{"${dir}progman.html"} = 1;

$key = q/1 0 1 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$section_info{$key} = '2%:%'."$dir".q|Disclaimer.html%:%Disclaimer%:%BGCOLOR="#FFFFFF",text="#000000",LINK="#0000FF",
             VLINK="#4498F0",ALINK="00FFFF",
             STYLE="width:98.5%; max-width:none; margin:8px;"| unless ($section_info{$key}); 
$noresave{$key} = "$nosave";
$done{"${dir}Disclaimer.html"} = 1;

$key = q/1 0 2 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$section_info{$key} = '2%:%'."$dir".q|Programming_Overview_OOMMF.html%:%Programming Overview of OOMMF%:%BGCOLOR="#FFFFFF",text="#000000",LINK="#0000FF",
             VLINK="#4498F0",ALINK="00FFFF",
             STYLE="width:98.5%; max-width:none; margin:8px;"| unless ($section_info{$key}); 
$noresave{$key} = "$nosave";
$done{"${dir}Programming_Overview_OOMMF.html"} = 1;

$key = q/1 0 3 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$section_info{$key} = '2%:%'."$dir".q|Platform_Independent_Make_O.html%:%Platform-Independent Make Operational Details%:%BGCOLOR="#FFFFFF",text="#000000",LINK="#0000FF",
             VLINK="#4498F0",ALINK="00FFFF",
             STYLE="width:98.5%; max-width:none; margin:8px;"| unless ($section_info{$key}); 
$noresave{$key} = "$nosave";
$done{"${dir}Platform_Independent_Make_O.html"} = 1;

$key = q/1 0 3 1 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$section_info{$key} = '3%:%'."$dir".q|Anatomy_makerules_tcl_files.html%:%Anatomy of <SPAN  CLASS="texttt"><SPAN  CLASS="textbf">makerules.tcl</SPAN></SPAN> files%:%BGCOLOR="#FFFFFF",text="#000000",LINK="#0000FF",
             VLINK="#4498F0",ALINK="00FFFF",
             STYLE="width:98.5%; max-width:none; margin:8px;"| unless ($section_info{$key}); 
$noresave{$key} = "$nosave";
$done{"${dir}Anatomy_makerules_tcl_files.html"} = 1;

$key = q/1 0 3 2 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$section_info{$key} = '3%:%'."$dir".q|MakeRule_command.html%:%The MakeRule command%:%BGCOLOR="#FFFFFF",text="#000000",LINK="#0000FF",
             VLINK="#4498F0",ALINK="00FFFF",
             STYLE="width:98.5%; max-width:none; margin:8px;"| unless ($section_info{$key}); 
$noresave{$key} = "$nosave";
$done{"${dir}MakeRule_command.html"} = 1;

$key = q/1 0 4 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$section_info{$key} = '2%:%'."$dir".q|OOMMF_Variable_Types_Macros.html%:%OOMMF Variable Types and Macros%:%BGCOLOR="#FFFFFF",text="#000000",LINK="#0000FF",
             VLINK="#4498F0",ALINK="00FFFF",
             STYLE="width:98.5%; max-width:none; margin:8px;"| unless ($section_info{$key}); 
$noresave{$key} = "$nosave";
$done{"${dir}OOMMF_Variable_Types_Macros.html"} = 1;

$key = q/1 0 5 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$section_info{$key} = '2%:%'."$dir".q|OOMMF_eXtensible_Solver.html%:%OOMMF eXtensible Solver%:%BGCOLOR="#FFFFFF",text="#000000",LINK="#0000FF",
             VLINK="#4498F0",ALINK="00FFFF",
             STYLE="width:98.5%; max-width:none; margin:8px;"| unless ($section_info{$key}); 
$noresave{$key} = "$nosave";
$done{"${dir}OOMMF_eXtensible_Solver.html"} = 1;

$key = q/1 0 5 1 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$section_info{$key} = '3%:%'."$dir".q|Sample_Oxs_Energy_Class.html%:%Sample <SPAN  CLASS="texttt">Oxs_Energy</SPAN> Class%:%BGCOLOR="#FFFFFF",text="#000000",LINK="#0000FF",
             VLINK="#4498F0",ALINK="00FFFF",
             STYLE="width:98.5%; max-width:none; margin:8px;"| unless ($section_info{$key}); 
$noresave{$key} = "$nosave";
$done{"${dir}Sample_Oxs_Energy_Class.html"} = 1;

$key = q/1 0 5 2 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$section_info{$key} = '3%:%'."$dir".q|Writing_New_Oxs_Energy_Exte.html%:%Writing a New <SPAN  CLASS="texttt">Oxs_Energy</SPAN> Extension%:%BGCOLOR="#FFFFFF",text="#000000",LINK="#0000FF",
             VLINK="#4498F0",ALINK="00FFFF",
             STYLE="width:98.5%; max-width:none; margin:8px;"| unless ($section_info{$key}); 
$noresave{$key} = "$nosave";
$done{"${dir}Writing_New_Oxs_Energy_Exte.html"} = 1;

$key = q/1 0 5 3 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$section_info{$key} = '3%:%'."$dir".q|Writing_New_Oxs_Evolver_Ext.html%:%Writing a New <SPAN  CLASS="texttt">Oxs_Evolver</SPAN> Extension%:%BGCOLOR="#FFFFFF",text="#000000",LINK="#0000FF",
             VLINK="#4498F0",ALINK="00FFFF",
             STYLE="width:98.5%; max-width:none; margin:8px;"| unless ($section_info{$key}); 
$noresave{$key} = "$nosave";
$done{"${dir}Writing_New_Oxs_Evolver_Ext.html"} = 1;

$key = q/1 0 6 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$section_info{$key} = '2%:%'."$dir".q|Debugging_OOMMF.html%:%Debugging OOMMF%:%BGCOLOR="#FFFFFF",text="#000000",LINK="#0000FF",
             VLINK="#4498F0",ALINK="00FFFF",
             STYLE="width:98.5%; max-width:none; margin:8px;"| unless ($section_info{$key}); 
$noresave{$key} = "$nosave";
$done{"${dir}Debugging_OOMMF.html"} = 1;

$key = q/1 0 6 1 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$section_info{$key} = '3%:%'."$dir".q|Configuration_Files.html%:%Configuration Files%:%BGCOLOR="#FFFFFF",text="#000000",LINK="#0000FF",
             VLINK="#4498F0",ALINK="00FFFF",
             STYLE="width:98.5%; max-width:none; margin:8px;"| unless ($section_info{$key}); 
$noresave{$key} = "$nosave";
$done{"${dir}Configuration_Files.html"} = 1;

$key = q/1 0 6 2 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$section_info{$key} = '3%:%'."$dir".q|Log_Messages.html%:%Log Messages%:%BGCOLOR="#FFFFFF",text="#000000",LINK="#0000FF",
             VLINK="#4498F0",ALINK="00FFFF",
             STYLE="width:98.5%; max-width:none; margin:8px;"| unless ($section_info{$key}); 
$noresave{$key} = "$nosave";
$done{"${dir}Log_Messages.html"} = 1;

$key = q/1 0 6 3 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$section_info{$key} = '3%:%'."$dir".q|Understanding_pimake.html%:%Understanding <SPAN  CLASS="textbf">pimake</SPAN>%:%BGCOLOR="#FFFFFF",text="#000000",LINK="#0000FF",
             VLINK="#4498F0",ALINK="00FFFF",
             STYLE="width:98.5%; max-width:none; margin:8px;"| unless ($section_info{$key}); 
$noresave{$key} = "$nosave";
$done{"${dir}Understanding_pimake.html"} = 1;

$key = q/1 0 6 4 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$section_info{$key} = '3%:%'."$dir".q|Bypassing_oommf_tcl_bootstr.html%:%Bypassing the <SPAN  CLASS="texttt">oommf.tcl</SPAN> bootstrap%:%BGCOLOR="#FFFFFF",text="#000000",LINK="#0000FF",
             VLINK="#4498F0",ALINK="00FFFF",
             STYLE="width:98.5%; max-width:none; margin:8px;"| unless ($section_info{$key}); 
$noresave{$key} = "$nosave";
$done{"${dir}Bypassing_oommf_tcl_bootstr.html"} = 1;

$key = q/1 0 6 5 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$section_info{$key} = '3%:%'."$dir".q|Segfaults_other_asynchronou.html%:%Segfaults and other asynchronous termination%:%BGCOLOR="#FFFFFF",text="#000000",LINK="#0000FF",
             VLINK="#4498F0",ALINK="00FFFF",
             STYLE="width:98.5%; max-width:none; margin:8px;"| unless ($section_info{$key}); 
$noresave{$key} = "$nosave";
$done{"${dir}Segfaults_other_asynchronou.html"} = 1;

$key = q/1 0 6 6 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$section_info{$key} = '3%:%'."$dir".q|Out_bounds_memory_access.html%:%Out-of-bounds memory access%:%BGCOLOR="#FFFFFF",text="#000000",LINK="#0000FF",
             VLINK="#4498F0",ALINK="00FFFF",
             STYLE="width:98.5%; max-width:none; margin:8px;"| unless ($section_info{$key}); 
$noresave{$key} = "$nosave";
$done{"${dir}Out_bounds_memory_access.html"} = 1;

$key = q/1 0 6 7 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$section_info{$key} = '3%:%'."$dir".q|C_source_code_debuggers.html%:%C++ source code debuggers%:%BGCOLOR="#FFFFFF",text="#000000",LINK="#0000FF",
             VLINK="#4498F0",ALINK="00FFFF",
             STYLE="width:98.5%; max-width:none; margin:8px;"| unless ($section_info{$key}); 
$noresave{$key} = "$nosave";
$done{"${dir}C_source_code_debuggers.html"} = 1;

$key = q/1 0 6 7 1 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$section_info{$key} = '4%:%'."$dir".q|Introduction_to_GNU_gdb_deb.html%:%Introduction to the GNU <SPAN  CLASS="textbf">gdb</SPAN> debugger%:%BGCOLOR="#FFFFFF",text="#000000",LINK="#0000FF",
             VLINK="#4498F0",ALINK="00FFFF",
             STYLE="width:98.5%; max-width:none; margin:8px;"| unless ($section_info{$key}); 
$noresave{$key} = "$nosave";
$done{"${dir}Introduction_to_GNU_gdb_deb.html"} = 1;

$key = q/1 0 6 7 2 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$section_info{$key} = '4%:%'."$dir".q|Introduction_to_LLVM_lldb.html%:%Introduction to the LLVM <SPAN  CLASS="textbf">lldb</SPAN>%:%BGCOLOR="#FFFFFF",text="#000000",LINK="#0000FF",
             VLINK="#4498F0",ALINK="00FFFF",
             STYLE="width:98.5%; max-width:none; margin:8px;"| unless ($section_info{$key}); 
$noresave{$key} = "$nosave";
$done{"${dir}Introduction_to_LLVM_lldb.html"} = 1;

$key = q/1 0 6 7 3 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$section_info{$key} = '4%:%'."$dir".q|Debugging_OOMMF_in_Visual_S.html%:%Debugging OOMMF in Visual Studio%:%BGCOLOR="#FFFFFF",text="#000000",LINK="#0000FF",
             VLINK="#4498F0",ALINK="00FFFF",
             STYLE="width:98.5%; max-width:none; margin:8px;"| unless ($section_info{$key}); 
$noresave{$key} = "$nosave";
$done{"${dir}Debugging_OOMMF_in_Visual_S.html"} = 1;

$key = q/1 0 7 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$section_info{$key} = '2%:%'."$dir".q|Credits.html%:%Credits%:%BGCOLOR="#FFFFFF",text="#000000",LINK="#0000FF",
             VLINK="#4498F0",ALINK="00FFFF",
             STYLE="width:98.5%; max-width:none; margin:8px;"| unless ($section_info{$key}); 
$noresave{$key} = "$nosave";
$done{"${dir}Credits.html"} = 1;

$key = q/1 0 8 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$section_info{$key} = '2%:%'."$dir".q|bibliography.html%:%Bibliography%:%BGCOLOR="#FFFFFF",text="#000000",LINK="#0000FF",
             VLINK="#4498F0",ALINK="00FFFF",
             STYLE="width:98.5%; max-width:none; margin:8px;"| unless ($section_info{$key}); 
$noresave{$key} = "$nosave";
$done{"${dir}bibliography.html"} = 1;

$key = q/1 0 9 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0/;
$section_info{$key} = '2%:%'."$dir".q|docindex.html%:%Index%:%BGCOLOR="#FFFFFF",text="#000000",LINK="#0000FF",
             VLINK="#4498F0",ALINK="00FFFF",
             STYLE="width:98.5%; max-width:none; margin:8px;"| unless ($section_info{$key}); 
$noresave{$key} = "$nosave";
$done{"${dir}docindex.html"} = 1;

1;

