# File: tclplatform.tcl
# Purpose: Dumps the output of the tcl_platform array.
#    This is used by the runseq.tcl script to check the capabilities of
#    the tclsh specified for build/run tests.

set tp [array get ::tcl_platform]
if {![info exists ::tcl_platform(threaded)]} {
   lappend tp threaded [tcl::pkgconfig get threaded]
}
puts $tp
